Subject: Re: More path trouble :-(
From: Ian Zimmerman <[email-masked]>
To: Cygnus tools mailing list <[email-masked]>
Date: Wed, 26 May 1999 12:06:45 -0700

Earnie Boyd wrote:
> 
> --- Ian Zimmerman <[email-masked]> wrote:
> -8<-
> >
> > The Changelogs on the web site only go back about a month, and I can't
> > find them in the ftp area.  I downloaded the latest snapshot which
> > indeed fixed this problem, but (predictably) created another one.  So I
> > really need to find out when exactly this was fixed.  Can you tell me
> > where to find ALL the Changelogs?
> 
> I thought that each new Changelog had the changes for that day prepended to the
> file with a new file created on Jan 1.  You'll need to download the winsup-src
> tarball that goes with the snapshot that you downloaded to get the ChangeLog.
> You'll have to look at ChangeLog-1998 to see the changes made in Dec after the
> release was made.
> ===
> "Earnie Boyd" <mailto:[email-masked]>
> CYGWIN RELATED HELP:
>  DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
>        DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
> ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
>                 <http://www.eGroups.com/list/gnu-win32/>
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

From the ChangeLog I found that this was fixed on March 28. 
Unfortunately, that particular snapshot, and every other close to that
date, has other problems, including breaking my painfully cobbled
together history fix :-( :-(

I am getting really discouraged about Cygwin, although it's perfectly
clear to me that it's really Win blows brain damage that's to blame for
all this.

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]